> For the complete documentation index, see [llms.txt](https://codemash.gitbook.io/codemash/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://codemash.gitbook.io/codemash/api-reference/logs/module.md).

# Module

Logs & Monitoring → Module endpoints.

These endpoints turn the module on or off for your project.

| Endpoint                                                                  | Method                |
| ------------------------------------------------------------------------- | --------------------- |
| [Disable Logging](/codemash/api-reference/logs/module/disable-logging.md) | `PUT disable`         |
| [Enable Logging](/codemash/api-reference/logs/module/enable-logging.md)   | `PUT enable`          |
| [Get Logs](/codemash/api-reference/logs/module/get-logs.md)               | `GET /{version}/logs` |
